﻿<!DOCTYPE html>
<html lang="ru" xmlns="http://www.w3.org/1999/html">
<head>
    <meta charset="utf-8" />
    <meta name="robots" content="noindex, nofollow">
    <meta name="viewport" content="width=device-width, initial-scale=1, minimum-scale=1, maximum-scale=1">
    <meta name="format-detection" content="telephone=no">
    <meta name="format-detection" content="address=no">

    <title>Title</title>

    <link rel="stylesheet" href="css/swiper.min.css" />
    <link rel="stylesheet" href="css/common.css" />
    <link rel="stylesheet" href="css/event-single-page.css" />
</head>
<body>

<div class="site site_inner">

    <header class="site__header">

        <div class="site__header__inner container">

            <a href="#" class="logo"><img src="img/logo.png" alt=""></a><!-- /logo -->

            <nav class="navbar navbar-default" role="navigation">
                <div class="container-fluid">
                    <div class="navbar-header">
                        <button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1">
                            <span class="sr-only">Toggle navigation</span>
                            <span class="icon-bar"></span>
                            <span class="icon-bar"></span>
                            <span class="icon-bar"></span>
                        </button>
                    </div>
                    <div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
                        <ul class=" nav navbar-nav ">
                            <li>
                                <a href="#" class="active"><span>Connection</span></a>
                            </li>
                            <li>
                                <a href="#"><span>About</span></a>
                            </li>
                            <li>
                                <a href="#"><span>FAQ</span></a>
                            </li>
                        </ul>
                    </div><!-- /navbar-collapse -->

                </div><!-- /container-fluid -->
            </nav>

            <div class="avatar">
                <a href="#">
                    <img src="pic/avatar.png" alt="">
                    <div>
                        <span>Djihed Naga</span>
                        <span>Administrator</span>
                    </div>
                </a>
            </div><!-- /avatar -->

        </div>
        <div class="lang">
            <a href="#" class="active"><img src="img/eng.png" alt=""/></a>
            <a href="#"><img src="img/france.png" alt=""/></a>
        </div><!-- /lang -->

    </header><!-- /site__header -->

    <div class="site__content">

        <div class="site__sub-header">

            <div class="container">

                <div class="row">

                    <div class="col-sm-8">

                        <h1 class="site__title">
                            Party
                            <span>The best parties in town</span>
                        </h1><!-- /site__title -->

                    </div>

                    <div class="col-sm-4 site__new-event">

                        <a href="#" class="btn btn_blue">Organize My Event</a>

                    </div><!-- /site__new-event -->

                </div>

            </div>

        </div><!-- /site__sub-header -->

        <div class="event-single container">

            <div class="row">

                <div class="col-xs-12 col-sm-9 col-lg-9">
                    <header>
                        <h1>Soirée au Mirano New Year Eve 2016</h1>
                        <span >Bruxelles, Rue De La Paix</span>
                    </header>

                    <div class="events-details__text">
                        <dl class="events-details__info">
                            <dt class="events-details__date">Date</dt>
                            <dd>31 Décembre 2015 au 1 Janvier 2016</dd>
                        </dl>
                        <dl class="events-details__info">
                            <dt class="events-details__time">Time</dt>
                            <dd>21:00</dd>
                        </dl>
                        <dl class="events-details__info">
                            <dt class="events-details__price">Tickets Price:</dt>
                            <dd>
                                <div class="regular-tickets">
                                    Regular - <span>10 euros</span>
                                    <span class="free-places"><span>6</span> / 120</span>
                                </div>
                                <div class="vip-tickets">
                                    VIP - <span>50 euros</span>
                                    <span class="free-places"><span>20</span> / 50</span>
                                </div>
                            </dd>
                        </dl>
                    </div><!-- /events-details__text -->

                    <div class="event-single__text">
                        <h2>About Event</h2>
                        <p>At age 18, Guetta began to DJ at the Broad Club in Paris. He first played popular songs, and he discovered house music when he heard a Farley "Jackmaster" Funk track on French radio in 1987. The next year, he began hosting his own club nights. In 1990, he released "Nation Rap", a hip-hop collaboration with French rapper Sidney Duteil.</p>
                    </div><!-- /event-single__text -->

                    <div class="artist">
                        <div class="video-img-gall artist__gallery  container">
                            <ul class="row">

                                <li class="col-xs-12 col-sm-4 col-lg-4">
                                    <a href="#" class="concept__video artist__gallery-video popup__open" data-popup="gallery-sw">
                                        <video class="video" poster="pic/artist__gallery.jpg">
                                            <source src="video/video.mp4" type="video/mp4">
                                            <source src="video/video.ogv" type="video/ogg">
                                            <source src="video/video.webm" type="video/webm">
                                            Your browser does not support the video tag.
                                        </video>
                                    </a>

                                </li>
                                <li class="col-xs-12 col-sm-4 col-lg-4">

                                    <a href="#" class="popup__open" data-popup="gallery-sw">
                                        <img src="pic/artist__gallery2.jpg" alt=""/>
                                    </a>
                                </li>
                                <li class="col-xs-12 col-sm-4 col-lg-4">

                                    <a href="#" class="popup__open" data-popup="gallery-sw">
                                        <img src="pic/artist__gallery3.jpg" alt=""/>
                                    </a>

                                </li>

                            </ul><!-- event-single__gallery -->
                        </div>
                    </div>

                </div>
                <div class="col-xs-12 col-sm-3 col-lg-3">

                    <div class="event-single__aside">
                        <a href="#" class="btns btns_contact btns_5">Contact The Organizer</a>
                        <a href="#" class="btns  btns_book-tickets btns_4">Book My Tickets</a>
                        <dl>
                            <dt>Share This Event</dt>
                            <dd>
                                <img src="pic/social.jpg" alt="">
                            </dd>
                        </dl>
                        <a href="#" class="btns btns_share popup__open" data-popup="share-by-email" >Share By Email</a>
                        <a href="#" class="btns btns_facebook btns_5">Event On Facebook</a>
                    </div>

                </div>

            </div>

        </div><!-- /event-single -->

        <div class="carusel-slider">

            <div class="swiper-container">
                <div class="swiper-wrapper">
                    <div class="swiper-slide">
                        <div class="swiper-slide__layout">
                            <img src="pic/causel-pic.jpg" alt=""/>
                            <div class="carusel-slider__text">
                                <h2><a href="#">Sensation - White Party</a> </h2>
                                <span>Bruxelles, Rue De La Paix</span>
                                <ul>
                                    <li class="carusel-slider__date">11 Mai 2015</li>
                                    <li class="carusel-slider__time">22:15</li>
                                </ul>
                            </div>
                        </div>
                    </div>
                    <div class="swiper-slide">
                        <div class="swiper-slide__layout">
                            <img src="pic/causel-pic.jpg" alt=""/>
                            <div class="carusel-slider__text">
                                <h2><a href="#">Sensation - White Party</a> </h2>
                                <span>Bruxelles, Rue De La Paix</span>
                                <ul>
                                    <li class="carusel-slider__date">11 Mai 2015</li>
                                    <li class="carusel-slider__time">22:15</li>
                                </ul>
                            </div>
                        </div>
                    </div>
                    <div class="swiper-slide">
                        <div class="swiper-slide__layout">
                            <img src="pic/causel-pic.jpg" alt=""/>
                            <div class="carusel-slider__text">
                                <h2><a href="#">Sensation - White Party</a> </h2>
                                <span>Bruxelles, Rue De La Paix</span>
                                <ul>
                                    <li class="carusel-slider__date">11 Mai 2015</li>
                                    <li class="carusel-slider__time">22:15</li>
                                </ul>
                            </div>
                        </div>
                    </div>
                    <div class="swiper-slide">
                        <div class="swiper-slide__layout">
                            <img src="pic/causel-pic.jpg" alt=""/>
                            <div class="carusel-slider__text">
                                <h2><a href="#">Sensation - White Party</a> </h2>
                                <span>Bruxelles, Rue De La Paix</span>
                                <ul>
                                    <li class="carusel-slider__date">11 Mai 2015</li>
                                    <li class="carusel-slider__time">22:15</li>
                                </ul>
                            </div>
                        </div>
                    </div>
                    <div class="swiper-slide">
                        <div class="swiper-slide__layout">
                            <img src="pic/causel-pic.jpg" alt=""/>
                            <div class="carusel-slider__text">
                                <h2><a href="#">Sensation - White Party</a> </h2>
                                <span>Bruxelles, Rue De La Paix</span>
                                <ul>
                                    <li class="carusel-slider__date">11 Mai 2015</li>
                                    <li class="carusel-slider__time">22:15</li>
                                </ul>
                            </div>
                        </div>
                    </div>
                    <div class="swiper-slide">
                        <div class="swiper-slide__layout">
                            <img src="pic/causel-pic.jpg" alt=""/>
                            <div class="carusel-slider__text">
                                <h2><a href="#">Sensation - White Party</a> </h2>
                                <span>Bruxelles, Rue De La Paix</span>
                                <ul>
                                    <li class="carusel-slider__date">11 Mai 2015</li>
                                    <li class="carusel-slider__time">22:15</li>
                                </ul>
                            </div>
                        </div>
                    </div>
                    <div class="swiper-slide">
                        <div class="swiper-slide__layout">
                            <img src="pic/causel-pic.jpg" alt=""/>
                            <div class="carusel-slider__text">
                                <h2><a href="#">Sensation - White Party</a> </h2>
                                <span>Bruxelles, Rue De La Paix</span>
                                <ul>
                                    <li class="carusel-slider__date">11 Mai 2015</li>
                                    <li class="carusel-slider__time">22:15</li>
                                </ul>
                            </div>
                        </div>
                    </div>
                </div><!-- /swiper-wrapper -->

            </div><!-- /swiper-container -->
            <div class="swiper-button-next2"></div>
            <div class="swiper-button-prev2"></div>
        </div><!-- /carusel-slider -->

    </div><!-- /site__content -->

    <footer class="site__footer site__footer_grad">

        <div class="site__footer-layout">

            <div class="container">
                <ul class="row site__footer__menu">

                    <li class="col-xs-12 col-sm-6 col-lg-3">
                        <ul>
                            <li>
                                <h2>Practical Info</h2>
                            </li>
                            <li><a href="#">How It Works</a> </li>
                            <li><a href="#">Testimonials</a> </li>
                            <li><a href="#">Contact Us</a> </li>
                            <li><a href="#">FAQ</a> </li>
                        </ul>
                    </li>
                    <li class="col-xs-12 col-sm-6 col-lg-3">
                        <ul>
                            <li>
                                <h2>About</h2>
                            </li>
                            <li><a href="#">Who We Are</a> </li>
                            <li><a href="#">General Conditions</a> </li>
                            <li><a href="#">Press</a> </li>
                            <li><a href="#">Jobs</a> </li>
                        </ul>
                    </li>
                    <li class="col-xs-12 col-sm-6 col-lg-3 site__footer__news">
                        <ul>
                            <li>
                                <h2>News</h2>
                            </li>
                            <li>
                                <a href="#">
                                    <span>New Events in 2015.</span>
                                    Posted by Admin, 1 Jan 2015.
                                </a>
                            </li>
                            <li>
                                <a href="#">
                                    <span>New Year Evening With Us</span>
                                    Posted by Admin, 1 Jan 2015.
                                </a>
                            </li>
                            <li>
                                <a href="#">
                                    <span>Website Update v5</span>
                                    Posted by John, 30 Dec 2014.
                                </a>
                            </li>
                        </ul>
                    </li>
                    <li class="col-xs-12 col-sm-6 col-lg-3">
                        <h2>Follow Us</h2>
                        <ul class="social">
                            <li><a href="#" class="social__facebook">facebook</a> </li>
                            <li><a href="#" class="social__googleplus">googleplus</a> </li>
                            <li><a href="#" class="social__youtube">youtube</a> </li>
                            <li><a href="#" class="social__twitter">twitter</a> </li>
                        </ul>
                    </li>
                </ul>
                <span class="copy">Copyright © 2015 O&B - All rights reserved!</span>
                <p class="creators">Website carefully crafted by <a href="#">ergonomic</a></p>
            </div>


        </div><!-- /site__footer-layout -->

    </footer><!-- /site__footer -->

</div><!-- /site -->

<div class="popup">

    <div class="popup__wrap">

        <div class="popup__close" title="close"></div>

        <div class="popup__content popup__share-by-email">
            <h2 class="popup__title">Share Event <span>By Email</span></h2>

            <!-- share-email -->
            <form class="share-email">
                <ul>
                    <li>
                        <input type="email" class="site-inuput" placeholder="Email Address">
                        <button class="delete-line" type="button">delete</button>
                        <button class="add-line" type="button">add</button>

                    </li>
                    <li>
                        <input type="email" class="site-inuput" placeholder="Email Address">
                        <button class="delete-line" type="button">delete</button>
                        <button class="add-line" type="button">add</button>
                    </li>
                    <li>
                        <input type="email" class="site-inuput" placeholder="Email Address">
                        <button class="delete-line" type="button">delete</button>
                        <button class="add-line" type="button">add</button>
                    </li>
                </ul>
                <button type="submit" class="btns btns_4">Share Event</button>
            </form>
            <!-- /share-email -->

        </div><!-- /popup__content -->

        <div class="popup__content popup__gallery-sw">

            <!-- Slider main container -->
            <div class="swiper-container">
                <!-- Additional required wrapper -->
                <div class="swiper-wrapper">

                    <div class="swiper-slide">
                        <h2 class="popup__title">Video 1</h2>

                        <div class="gallery-sw">
                            <video poster="pic/artist__gallery.jpg" controls="controls">
                                <source src="video/video.mp4" type="video/mp4">
                                <source src="video/video.ogv" type="video/ogg">
                                <source src="video/video.webm" type="video/webm">
                                Your browser does not support the video tag.
                            </video>
                        </div>

                    </div>
                    <div class="swiper-slide">
                        <h2 class="popup__title">Photo 1</h2>

                        <div class="gallery-sw">
                            <img src="pic/artist__gallery2.jpg" alt="">
                        </div>

                    </div>
                    <div class="swiper-slide">
                        <h2 class="popup__title">Photo 2</h2>

                        <div class="gallery-sw">
                            <img src="pic/artist__gallery3.jpg" alt="">
                        </div>

                    </div>

                </div>

            </div>

            <!-- If we need navigation buttons -->
            <div class="swiper-button-prev"></div>
            <div class="swiper-button-next"></div>
        </div><!-- /popup__content -->

    </div><!-- /popup__wrap -->

</div><!-- /popup -->

<script src="js/jquery-2.1.3.min.js"></script>
<script src="js/bootstrap.min.js"></script>
<script src="js/jquery.iscroll.js"></script>
<script src="js/swiper.min.js"></script>
<script src="js/jquery.popup.js"></script>
<script src="js/jquery.main.js"></script>

</body>
</html>